Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 09:51:19 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240371457 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569969978 Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Hello Customer:  Hello Customer:  Hello Customer:  Hello Customer:  Someone there? Customer:  Hello Customer:  Can u help on my order status Customer:  8240371457 Customer:  Hi Agent:  Hi, Thank you for contacting us. My name is Fatma,How may I help you? Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240371457 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:39 PM, 09th Mar                     hi                    Hello           01:40 PM, 09th Mar                   Bot                   أهلا مرة أخرى!           01:40 PM, 09th Mar                     hi                    Hi           01:40 PM, 09th Mar                     hi                    Hi           01:40 PM, 09th Mar                     hi                    Can u CheCk my order status           01:40 PM, 09th Mar                     hi                    Hello           01:40 PM, 09th Mar                   Bot                   أهلا مرة أخرى!           01:40 PM, 09th Mar                     hi                    Hello           01:40 PM, 09th Mar                   Bot                   أهلا مرة أخرى!           01:40 PM, 09th Mar                     hi                    Hi           01:40 PM, 09th Mar                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:43 PM, 09th Mar                   Algaili                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:48 PM, 09th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216122